@charset "UTF-8";

/*Print Style Sheet*/

@media print {

	/*============ Stucture =================*/

	body .hide-print,
	.site-header:after {
		display: none !important;
	}
	.show-print,
	.print-only {
		display: inline-block !important;
	}
	.site-inner {
		padding-top: 20px;
	}
	.has-blue-color {
		color: #006cae;
	}
	.flex-33 img {
		margin-left: 50px;
	}
	

/*============ Header =================*/

	.site-header {
		background-color: transparent;
	}
	.print-logo {
		width: 100%;
		height: auto;
	}


/*============ Footer =================*/



	/* body {
		background: none repeat scroll 0 0 white;
		color: black;
		margin: 0;
		float: none;
		font-size: 12pt;
		overflow:visible;
		display:block;
	}
	*{
		float: none !important;
		overflow:visible !important;
		height:auto !important;
		color: inherit !important;
		line-height:normal;
	}
	#wrap {
		margin: 0 auto;
		max-width: 1400px;
		background-color: #fff;
	}
	#wrap .wrap, #wrap > #inner > div, #wrap > div {
		margin: 0 auto !important;
		max-width: 100%;
		position: relative;
		display:block;
	
	}
	
	#footer {
		display: block;
		width: 100%;
		color:#000 !important;
	}
	#footer *{
		color:#000 !important;
	}
	a[href]:after {
		content: none !important;
	  }
	
	.right-header-box,
	.rev_slider_wrapper.fullwidthbanner-container {
		display: none;
	}
	.rev_slider_wrapper {
		display: none !important;
	}
	#header{
		background-color: #006cae;
	}
	.top-title {
		font-weight: normal;
		margin-top: 0;
	}
	.row {
		max-width: 100%;
	}
	.row::after {
		clear:none;
	}
	.row::before, .row::after {
		content: none;
		display: none;
	}
	
	.large-2 {
		width: 14%;
		padding:0 1%;
	}
	.large-3 {
		width: 24%;
	}
	.large-4 {
		width: 32%;
	}
	.large-5 {
		width: 40%;
	}
	.large-6{
		width:49%;
	}
	.large-7 {
		width: 57%;
	}
	.large-9 {
		width: 74%;
	}
	
	.columns {
		vertical-align: top;
	}
	.column, .columns {
		float:none !important;
		display:inline-block !important;
	}
	
	.jPanelMenu-panel{
		display:block;
		float:none !important;
		
	}
	ul.QandA * {
		display: block !important;
	}
	
	
	#wpsl-gmap {
		display:none !important;
	}
	
	#wpsl-result-list{
		display: block !important;
		width:100%;
		overflow: visible !important;
	}
	body #wpsl-stores {
		display: block !important;
		height: auto !important;
		overflow: visible !important;
	}
	
	h1,ul {
		margin: 0px !important;
	}
	.entry-title {
		font-size: 64px;
		clear:none;
		margin: 0px !important;
		padding:0px !important;
		display: inline-block;
		line-height:normal;
	}
	.entry-title:before, .entry-title:after {
		box-sizing: unset;
		content:none;
	}
	
	#inner:before, #inner:after {
		box-sizing: unset;
		content:none;
	}
	#wrap > div#inner {
		width: 100%;
		margin-top: 0px;
		z-index:auto;
		clear:none;
		float:none;
		overflow:visible;
	}
	#wrap > div#inner * {
		float:none;
		overflow:visible;
	}

	h1, h2, h3, h4, h5, h6, .title {
		color: #006cae !important;
		font-family: "Kaushan Script",arial,sans-serif;
		font-weight: 700;
		line-height:normal;
		margin: 0 0 10px;
	}

	span#product-gallory-mainimg-mobile {
		display: block !important;
	}
	
	
	.product-block {
		   margin-left: 32px;
	}
	
	#tabbed-box {
		border: none;
		padding: 0px;
	}
	
	.hide-print,#footer,.show-mobile{
		display:none !important;
	}
	
	
	*, *::before, *::after {
		box-sizing: inherit;
	}
	
	.content {
		display: block;
	}
	
	
	
	
	
	
	
	body.single #product-gallory-mainimg-mobile img {
		width: 350px;
	}
	
	.entry-content,
	.product-page{
		float: none !important;
		overflow:visible !important;
		line-height:normal !important;
		display:block !important;
	}
	
	
	body.single .product-col1{
		display:none !important;
		
	}
	
	body.single #tabs {
		display: none !important;
	}
	
	body.single .tabblock {
		display:table !important;
	}
	
	body.single #tabbed-box {
		display:table-row !important;
		margin-bottom:10px;
	}

}
@media print {
	@-moz-document url-prefix() { 
		body.single .columns.large-9.product-col2 {
			display: table !important;
			width: 99%;
		}
		body.single .columns.large-9.product-col2 .row {
			display: table !important;
		}
		body.single .columns.large-9.product-col2 .columns {
			display: table-cell;
		}
	}*/
} 